body   { color: #333; font-size: 12px; line-height: 145%; background-color: #efefef; text-align: center; margin: 0; padding: 0 }
p { margin: 12px ; padding: 0px}
td {}

#area     { background-color: #ffffff; text-align: left; width: 779px }
#title { margin: 0px ; padding: 0px}
#contents   { text-align: left; letter-spacing: 1px; margin: 10px 0px 0px 140px; width: 626px }

#honbun1  { background-color: #fffcf0; margin: 0px 0px 16px 0px; padding: 0px ; width: 434px; float: right }
#honbun2  { background-color: #fffcf0; margin: 0px 0px 16px 0px; padding: 0px ; width: 626px; float: left }
#honbun3  { background-color: #fffcf0; margin: 0px 0px 16px 0px; padding: 0px ; width: 380px; float: right }
#midashi1   { margin: 0px; padding: 0px; width: 418px; float: left; }

#rightPict     { color: #660; font-size: 10px; line-height: 135%; text-align: right; margin: 0px 0px 8px 10px; padding: 0px; float: right; clear: both }
#leftPict     { color: #660; font-size: 10px; line-height: 135%; text-align: left; margin: 0px 10px 8px 0px; padding: 0px; float: left; clear: both }
#yokoku   {; margin:8px ; padding: 0; float: right }

h1{ margin: 16px 0px ; padding: 0px }
h2  { font-size: 14px; margin: 8px 0; padding: 0 }
h3   { color: #cc6600; font-size: 12px; font-weight: normal; margin: 8px 0; padding: 0 }


#footer  { color: #fff; background-color: #999; text-align: center; margin: 0; padding: 8px; clear: both }
.Img    { margin: 0px 0px 4px 0px;  border: solid 1px #999 }
.caption{ font-size: 10px; line-height: 135% ;  color: #660}

#menu1{margin: 1px 0px 0px 0px ; padding: 0px}
#menu2{margin: 0px 0px 1px 0px ; padding: 0px}